# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libgdata
pkgbase = libgdata
xdata = pkgtype=pkg
pkgver = 0.18.1-5
pkgdesc = GLib-based library for accessing online service APIs using the GData protocol
url = https://wiki.gnome.org/Projects/libgdata
builddate = 1772238031
packager = Jan Alexander Steffens (heftig) <heftig@archlinux.org>
size = 10267304
arch = x86_64
license = LGPL-2.1-or-later
provides = libgdata.so=22-64
depend = gcr
depend = glib2
depend = glibc
depend = json-glib
depend = libgcc
depend = libgoa
depend = libsoup
depend = libxml2
depend = libsoup-2.4.so=1-64
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = vala
